@charset "utf-8";
body{
    margin: 0;
    padding:0;
    width: 100%;
    height: 100%;
}

.header{
    width:100%;
    background-color: #eee;
    height:40px;
    line-height: 40px;
    border-bottom: 5px solid #9a6701;
}
.loading {
    /*background: center;*/
    height: 100px;
}
.left_content{
    width: 250px;
    background-color: #eee;
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    z-index: 99;
    overflow: auto;
    border-right: 5px solid #9a6701;
}
.right_content{
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 200px;
}
.Hui-article {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    z-index: 1;
}
.show_iframe {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.show_iframe iframe {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.left_content .collapsed{
    line-height: 40px;
    color: #fff;
    cursor: pointer;

}
.left_content .collapsed .title{
    padding-left: 20px;
    background-color: rgb(62, 94, 191);
    border-bottom: 1px solid #fff;
    border-radius: 8px;
}
.left_content .collapsed .info{
    display: none;
}
.left_content .collapsed .info a{
    line-height: 20px;
    font-size: 13px;
}
.left_content .collapsed .info a{
    margin-left: 40px;
    text-decoration: none;
}